from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('api/inventory/', include('inventory.urls')),  # Inventory URLs
    path('api/pricing/', include('pricing.urls')),      # Pricing URLs
    path('api/goods-reception/', include('goods_reception.urls')),
    path('api/warehouse/', include('warehouse.urls')),
    path('api/hr/', include('hr.urls')),
    path('logistic/', include('logistic.urls')),
]
